| 0.9.9 API documentation

Functions
normalize_dot.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | fastNormalizeDot (vec< L, T, Q > const &x, vec< L, T, Q > const &y)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | normalizeDot (vec< L, T, Q > const &x, vec< L, T, Q > const &y)

## Detailed Description

GLM_GTX_normalize_dot

See also
  Core features (dependence)
  GLM_GTX_fast_square_root (dependence)

Definition in file normalize_dot.hpp.